Affected packages

Packages affected by libxml2-devel upgrade from 2.9.9-3.fc31 to 2.9.9-5.fc32 (in Fedora rawhide)
Package Current state Build Distance Build time
asterisk build 1 4 days ago
nodejs-libxmljs build 1 a month ago
kdewebdev build 1 a month ago
swift-lang build 1 a month ago
opendnssec build 1 a month ago
GraphicsMagick build 1 a month ago
libopensync build 1 a month ago
ImageMagick build 1 a month ago
bacula build 1 a month ago
adapta-gtk-theme build 1 a month ago
clang build 1 a month ago
rrdtool build 1 a month ago
postgresql build 1 a month ago
mlt build 1 a month ago
opensips build 1 a month ago
evolution-data-server build 1 a month ago
claws-mail build 1 a month ago
nordugrid-arc build 1 a month ago
blender build 1 a month ago
paraview build 1 a month ago
pulseaudio build 2 a month ago
entangle build 2 a month ago
shiboken build 2 a month ago
laby build 2 a month ago
gnome-documents build 2 a month ago
lightdm build 2 a month ago
graphviz build 2 a month ago
gdal build 2 a month ago
coq build 2 a month ago
swig build 2 a month ago
vfrnav build 2 a month ago

Disclaimer

This page shows packages in Fedora rawhide which buildability was possibly affected by libxml2-devel upgrade from 2.9.9-3.fc31 to 2.9.9-5.fc32.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.